/**Begin D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SPBM_HY') 
 CREATE TABLE T_BDM_LQPT_SPBM_HY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FHYDM NVARCHAR(10) DEFAULT ' ' NOT NULL,
FDYDHY NVARCHAR(80) DEFAULT ' ' NOT NULL,
FHYDYDZSPM1 NVARCHAR(20) DEFAULT ' ' NOT NULL,
FHYDYDZSMC1 NVARCHAR(300) DEFAULT ' ' NOT NULL,
FHYDYDZSPM2 NVARCHAR(80) DEFAULT ' ' NOT NULL,
FHYDYDZSMC2 NVARCHAR(300) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SPBM') 
 CREATE TABLE T_BDM_LQPT_SPBM (
FID BIGINT DEFAULT 0 NOT NULL,
FNUMBER NVARCHAR(30) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(200) DEFAULT ' ' NOT NULL,
FFJBM NVARCHAR(30) DEFAULT ' ' NOT NULL,
FTDYSLXDM NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCEZS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FSFHZX NVARCHAR(10) DEFAULT ' ' NOT NULL,
FSPHFWFLJC NVARCHAR(200) DEFAULT ' ' NOT NULL,
FSM NVARCHAR(200) DEFAULT ' ' NOT NULL,
FZZSSL NVARCHAR(50) DEFAULT ' ' NOT NULL,
FZSL NVARCHAR(100) DEFAULT ' ' NOT NULL,
FZZSTSGL NVARCHAR(200) DEFAULT ' ' NOT NULL,
FXFSGL NVARCHAR(200) DEFAULT ' ' NOT NULL,
FHGJCKSPPM NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FDYTJJBM NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FTYRQ DATETIME,
FQYRQ DATETIME,
FXFSZCYJ NVARCHAR(300) DEFAULT ' ' NOT NULL,
FXFSTSNRDM NVARCHAR(400) DEFAULT ' ' NOT NULL,
FGJZ NVARCHAR(2000) DEFAULT ' ' NOT NULL,
FZZSTSNRDM NVARCHAR(400) DEFAULT ' ' NOT NULL,
FBZS NVARCHAR(10) DEFAULT ' ' NOT NULL,
FJZJTDM NVARCHAR(200) DEFAULT ' ' NOT NULL,
FZZSZCYJ NVARCHAR(300) DEFAULT ' ' NOT NULL,
FSJC NVARCHAR(20) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FNSRSBH NVARCHAR(30) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_LQPT_SL') 
 CREATE TABLE T_BDM_LQPT_SL (
FID BIGINT DEFAULT 0 NOT NULL,
FDYYSL NVARCHAR(50) DEFAULT ' ' NOT NULL,
FNSRSBH NVARCHAR(30) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FUPDATE_TIME DATETIME,
FCSXZ NVARCHAR(10) DEFAULT ' ' NOT NULL,
FYSLBZ NVARCHAR(10) DEFAULT ' ' NOT NULL,
FCSZT NVARCHAR(10) DEFAULT ' ' NOT NULL,
FSLZSL DECIMAL(23,10) DEFAULT 0 NOT NULL,
FYXQQ DATETIME,
FYXQZ DATETIME,
FTYRQ DATETIME
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\BDM_table.sql **/
